<?xml version="1.0" encoding="utf-8"?>
<xparam>
	<advertisementview>wwuiunits</advertisementview>
	<alieditcontrol>rvwindow</alieditcontrol>
	<animationbutton>rvwindow</animationbutton>
	<appboxcomponent>rvwindowex</appboxcomponent>
	<button>rvwindow</button>
	<calendercomponent>rvwindowex</calendercomponent>
	<chatfonttoolbar>wwuiunits</chatfonttoolbar>
	<checkbox>rvwindow</checkbox>
	<checkboxitem>rvwindow</checkboxitem>
	<colorselwindow>wwuiunits</colorselwindow>
	<comboboxcomponent>rvwindow</comboboxcomponent>
	<comboboxex>rvwindowex</comboboxex>
	<commoncontainer>rvnw</commoncontainer>
	<commondragobject>rvwindowex</commondragobject>
	<commontooltip>rvwindowex</commontooltip>
	<complexlabel>rvnw</complexlabel>
	<containwnd>rvwindow</containwnd>
	<coolbutton>rvwindow</coolbutton>
	<coolmainmenu>rvwindow</coolmainmenu>
	<coolmainmenuitem>rvwindow</coolmainmenuitem>
	<coolmenu>rvwindow</coolmenu>
	<coolmenubutton>rvnw</coolmenubutton>
	<coolmenuitem>rvwindow</coolmenuitem>
	<cusemotionwindowex>wwuiunits</cusemotionwindowex>
	<customskinctrl>wwuiunits</customskinctrl>
	<datepickerctrl>rvwindowex</datepickerctrl>
	<datetimepickercomponent>rvwindowex</datetimepickercomponent>
	<dialog>rvwindow</dialog>
	<digitbutton>rvwindow</digitbutton>
	<editbutton>rvwindow</editbutton>
	<editcomponent>rvwindow</editcomponent>
	<editcomponentex>rvwindow</editcomponentex>
	<filenamelabel>uibrowser</filenamelabel>
	<filetransferitemlist>wwuiunits</filetransferitemlist>
	<filetransferpanel>wwuiunits</filetransferpanel>
	<filetransferpanelitem>wwuiunits</filetransferpanelitem>
	<fillrender>rvnw</fillrender>
	<fixedgrid>rvnw</fixedgrid>
	<fixedtoolbar>rvwindow</fixedtoolbar>
	<flashbutton>wwuiunits</flashbutton>
	<fontsetdialog>wwuiunits</fontsetdialog>
	<geometricaleffect>rvnw</geometricaleffect>
	<groupbox>rvnw</groupbox>
	<horizontalgrid>rvnw</horizontalgrid>
	<horsplittercomponent>rvwindowex</horsplittercomponent>
	<hotkeycomponent>rvwindowex</hotkeycomponent>
	<htmledit>rvwindowex</htmledit>
	<image>rvnw</image>
	<imagepreviewwnd>wwuiunits</imagepreviewwnd>
	<imagerender>rvnw</imagerender>
	<imageselectwnd>wwuiunits</imageselectwnd>
	<imagethumb>rvnw</imagethumb>
	<independentscrollbar>rvwindowex</independentscrollbar>
	<ktooltips>rvwindow</ktooltips>
	<linklistcomponent>rvwindowex</linklistcomponent>
	<listboxcomponent>rvwindow</listboxcomponent>
	<listviewcomponent>rvwindow</listviewcomponent>
	<mainframe>rvwindow</mainframe>
	<mask>rvwindowex</mask>
	<menubutton>rvnw</menubutton>
	<menustyle>rvnw</menustyle>
	<minitooltip>rvwindowex</minitooltip>
	<multiimage>rvnw</multiimage>
	<multiimagerender>rvnw</multiimagerender>
	<multisendcontactspluswindow>wwuiunits</multisendcontactspluswindow>
	<multisendcontactswindow>wwuiunits</multisendcontactswindow>
	<multitextlabel>rvnw</multitextlabel>
	<ncarea>rvnw</ncarea>
	<panelcomponent>rvwindowex</panelcomponent>
	<popupwindow>rvwindow</popupwindow>
	<progressbarcomponent>rvwindowex</progressbarcomponent>
	<propetypagecomponent>rvwindowex</propetypagecomponent>
	<pushbutton>rvwindow</pushbutton>
	<radiobox>rvwindow</radiobox>
	<remindcomponent>rvwindowex</remindcomponent>
	<richeditcomponent>rvwindowex</richeditcomponent>
	<screencapturecolselectwnd>wwuiunits</screencapturecolselectwnd>
	<scrollbarcomponent>rvwindowex</scrollbarcomponent>
	<searchcontactwnd>wwuiunits</searchcontactwnd>
	<searchinput>rvwindowex</searchinput>
	<searchsitewnd>wwuiunits</searchsitewnd>
	<shake>rvnw</shake>
	<sidebarwindow>rvwindowex</sidebarwindow>
	<siding>rvnw</siding>
	<simpleborder>rvnw</simpleborder>
	<simplebrowser>uibrowser</simplebrowser>
	<simplelistviewcomponent>rvwindow</simplelistviewcomponent>
	<simpleregion>rvnw</simpleregion>
	<simplescrollmenu>rvwindow</simplescrollmenu>
	<simpleshape>rvnw</simpleshape>
	<simplevolumn>rvnw</simplevolumn>
	<skinitemcomponent>rvnw</skinitemcomponent>
	<sliderbar>rvwindowex</sliderbar>
	<specialtooltip>rvwindowex</specialtooltip>
	<splitmenuitem>rvwindowex</splitmenuitem>
	<standardtip>rvwindowex</standardtip>
	<stringitem>rvnw</stringitem>
	<supermenubutton>rvwindow</supermenubutton>
	<supertabctrl>rvwindow</supertabctrl>
	<sysemotionmgrwindow>wwuiunits</sysemotionmgrwindow>
	<sysportraittreeview>wwuiunits</sysportraittreeview>
	<syssubmsglistview>wwuiunits</syssubmsglistview>
	<systemmsgtreeview>rvwindowex</systemmsgtreeview>
	<tabctrlcomponent>rvwindowex</tabctrlcomponent>
	<textlabel>rvnw</textlabel>
	<textlabelex>rvnw</textlabelex>
	<tipwindow>rvwindowex</tipwindow>
	<toolbarbutton>rvwindow</toolbarbutton>
	<toolbarcompart>rvwindowex</toolbarcompart>
	<toolbarplus>rvwindow</toolbarplus>
	<trackbarcomponent>rvwindowex</trackbarcomponent>
	<trademanagementctrl>rvwindowex</trademanagementctrl>
	<transparentmenu>rvwindow</transparentmenu>
	<treeviewcomponent>rvwindowex</treeviewcomponent>
	<updowncomponent>rvwindow</updowncomponent>
	<versplittercomponent>rvwindowex</versplittercomponent>
	<verticalgrid>rvnw</verticalgrid>
	<visioneffect>rvnw</visioneffect>
	<volumectrlcomponent>rvwindowex</volumectrlcomponent>
	<weblogincomponent>rvwindowex</weblogincomponent>
	<window>rvwindow</window>
	<wwui.screencapture>wwuiunits</wwui.screencapture>
	<wwui.superlistview>wwuiunits</wwui.superlistview>
	<wwuimsgscrolllist>uibrowser</wwuimsgscrolllist>
</xparam>
